TH { font-family: Arial }
TD { font-family: Arial }
TH { font-size: 9pt }
TD { font-size: 9pt }
A { 
 text-decoration: none;
} 
A.ssjlka:link {
	COLOR: #c9a9fd
}
A.ssjlka:visited {
	COLOR: #c9a9fd
}
A.ssjlka:active {
	COLOR: #c9a9fd
}
A.ssjlka:hover {
	COLOR: #c9a9fd
}
A.ssjlka2:link {
	COLOR: #333366
}
A.ssjlka2:visited {
	COLOR: #333366
}
A.ssjlka2:active {
	COLOR: #333366
}
A.ssjlka2:hover {
	COLOR: #333366
}
.style1 {color: #FFFFFF}

BODY {
	scrollbar-face-color:#af7ff9; scrollbar-highlight-color: #c9a9fe; scrollbar-3dlight-color: #2c1b45; scrollbar-darkshadow-color: #2c1b45; scrollbar-shadow-color: #c9a9fe; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #c9a9fe
}